package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20003ReqBean {
	private String package_id;
	private List<String> single;
	public String getPackage_id() {
		return package_id;
	}
	public void setPackage_id(String package_id) {
		this.package_id = package_id;
	}
	public List<String> getSingle() {
		return single;
	}
	public void setSingle(List<String> single) {
		this.single = single;
	}
	@Override
	public String toString() {
		return "Prot20003ReqBean [package_id=" + package_id + ", single=" + single + "]";
	}

}
